/* === color === */
/*
1. #F45924

*/

a,a:focus {
	color: #F45924;
}


a.pricing-btn,.product_button a.button,button.single_add_to_cart_button.button.alt,.wc-proceed-to-checkout .checkout-button.button.alt,
button#comment-form-submit,.view-first .mask {
  background-color: #F45924;
}
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-parent > a,
.site-navigation .current-menu-ancestor > a {
	color: #F45924;
}
.primary-navigation li:hover > a,.primary-navigation li.focus > a {
		color: #F45924;
	}

.woocommerce .woocommerce-info,.woocommerce .woocommerce-message {
	border-top:3px solid #F45924;
}
.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before{
	color: #F45924;
}

.pagenation li.active,ul.header-social-network li a:hover i {
    background: #F45924;
}
.single_comment .comment_meta .date a.reply, .single_comment .comment_meta .date a.comment-reply-link {
	color: #F45924;
}

.single_comment .comment_meta .author a:hover {
	color: #F45924;	
}

#inner-headline ul.breadcrumb li a {
	color:#F45924;
}

.filter a:hover, .filter a.active {
	background: #F45924;
	border: solid 1px #F45924;
}
.portfolio .i-icons i{
  background: #F45924;
}

.pagenation li:hover {
    background: #F45924;
}

article h4.entry-title a:hover {
    color: #F45924;
}


.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #F45924;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #F45924;
}
input:focus {
	border-color: #F45924;
}

.widget ul li a:hover  {
	color:#F45924;
}
.widget ul.tags li a:hover,.tagcloud a:hover {
	background: #F45924;
}
